package main

import (
	"log"
	"webapp/controller"
	"webapp/database"
)

func main() {
	log.SetFlags(log.LstdFlags | log.Llongfile)

	database.Init()

	log.Fatal(controller.Init().Run("localhost:8000"))
}
